<?xml version='1.0' encoding="windows-1251"?>

<game_information_portions>

	<info_portion id="dialog_gavaec_end"></info_portion>
	<info_portion id="dialog_gavaec_2_end"></info_portion>
	<info_portion id="upi_zasada_spetsnaz"></info_portion>

	<info_portion id="upi_repair_kit_for_azot_quest_start">
		<task>upi_repair_kit_for_azot_quest</task>
	</info_portion>

	<info_portion id="upi_repair_kit_for_azot_quest_end"></info_portion>

	<info_portion id="upi_dodge_quest_start">
		<task>upi_dodge_quest</task>
	</info_portion>

	<info_portion id="upi_dodge_quest_end"></info_portion>
	
	<info_portion id="azot_talk_end"></info_portion>
	<info_portion id="azot_dialog_end"></info_portion>
	<info_portion id="upi_gront_quest_start">
		<task>upi_gront_quest</task>
	</info_portion>

	<info_portion id="upi_gront_quest_end">
		<task>upi_document_quest</task>
	</info_portion>

	<info_portion id="upi_document_quest_end">
		<task>upi_document_ecolog_quest</task>
	</info_portion>

	<info_portion id="upi_document_ecolog_quest_end"></info_portion>

	<info_portion id="upi_second_side_quest_start">
		<task>upi_second_side_quest</task>
	</info_portion>

	<info_portion id="upi_second_side_quest_end"></info_portion>
	<info_portion id="upi_tunnel_door_open"></info_portion>
	<info_portion id="spawn_soldier_usa"></info_portion>
	<info_portion id="sms_voronin"><action>dialogs_jupiter.quest_koltsov</action></info_portion>
	<info_portion id="sms_voronin_complete"></info_portion>
	<info_portion id="koltsov_dialog_end"><task>help_arhiv</task></info_portion>
	<info_portion id="quest_koltsov"><task>quest_koltsov</task></info_portion>
	<info_portion id="quest_koltsov_complete"></info_portion>
	<info_portion id="help_arhiv_complete"></info_portion>
	
	<info_portion id="quest_ozero_start"><task>quest_ozero</task></info_portion>
	<info_portion id="quest_ozero_end"></info_portion>	
	<info_portion id="spawn_burer"></info_portion>
	<info_portion id="upi_about_csky_quest_start">
	<task>upi_about_csky_quest</task></info_portion>
	<info_portion id="about_csky_quest"></info_portion>
	<info_portion id="about_csky_complete"></info_portion>
	<info_portion id="upi_about_csky_quest_end"></info_portion>
	
	<info_portion id="semenovna_dialog_end"><action>dialogs_jupiter.quest_mogila</action></info_portion>
	<info_portion id="quest_mogila"><task>mogila_martyshki</task></info_portion>
	<info_portion id="mogila_martyshki"></info_portion>
	<info_portion id="sms_nagrada"><action>dialogs_jupiter.start_sms_nagrada</action></info_portion>
	<info_portion id="sms_krohobor"></info_portion>
	
</game_information_portions>
